Which is the last compatible / stable Unity release for EasyAR?

0 votes
asked Oct 18, 2017 by pspyros (160 points)
I have recently updated Unity to 2017 edition and since then I have troubles on recognizing my camera and some other errors. Tried to downgraded it to Unity5 latest edition but still having troubles.

Does anybody know which Unity 5 (free) edition will cause me no trouble with easyAR?

1 Answer

0 votes
answered Oct 18, 2017 by albert52 (31,830 points)

Hi,

1. EasyAR supports individual versions of Unity´╝ł4.x+,5.x+,2017+).

2. Please tell me your EasyAR version.

3. You can send the logs(errors) to the forum where we can help solve your questions.

commented Oct 19, 2017 by pspyros (160 points)
I use the latest easyAR (2.1 for Unity) and tried with Unity 2017 and Unity 5.6.4
 This is the main error log:

Destroying assets is not permitted to avoid data loss.
If you really want to remove an asset use DestroyImmediate (theObject, true);


UnityEngine.Object:Destroy(Object)
EasyAR.RealityPlaneBaseBehaviour:SetPlaneTexture(ARCameraBaseBehaviour, Texture2D)
EasyAR.ARCameraBaseBehaviour:Update()
Welcome to EasyAR SDK Q&A, where you can ask questions and receive answers from other members of the community.
...